main{
    margin: 2%;
}

/* trouver une image assez longue et peu haute*/
header{
    max-width: 0%; /* remplir */
}

/* article c'est presque bon
trouver des images de même taille
*/
article img{
    margin: 1%;
    /* max-width:  remplir */
}

article{
    display: flex;
    flex-wrap: nowrap;
    margin-right: 19%;
}

/* nav c'est bon */

nav{
    margin-top: 2%;
    margin-bottom: 4%;
    display: flex;
    flex-wrap: nowrap;
}

nav a{
    border: black solid thin;
    padding-left: 7.5%;
    padding-right: 7.5%;
    padding-top: 1%;
    padding-bottom: 1%;
}

/* aside c'est bon */
aside{
    margin-left: 81%;
    margin-right: 4%;
    padding-left: 1%;
    padding-right: 0.5%;
    position: absolute;
    top: 29%;
    border: black solid thin;
    border-width: 2px;
}

aside ul li{
    margin-left: -12%;
    margin-right: 40%;
    padding-left: 3%;
    border: solid thin;
}

aside img{
    max-width: 7%;
}

/* listes c'est bon */
li{
    list-style: none;
}

/* footer c'est bon*/
body > footer{
    position: absolute;
    bottom: 2%;
    margin-left: 2%;
}
